*{
	font-family: /*'Heiti TC', 'STHeitiTC', */'HelveticaNeue', /*'PingFangHK', */ReaderRegular, Arial, "Microsoft JhengHei UI", "Microsoft JhengHei", "Microsoft YaHei UI", "Microsoft YaHei", sans-serif !important;
}
.kv .content-header-text{
	font-family: 'HelveticaNeue' !important;
}
.title .content-header{
	font-family: 'HelveticaNeue' !important;
}
.highlight .candies1{
	right:133px;
}
.highlight .items-slider{
	padding-bottom:91px;
}
.event-date-location{
    justify-content: center;
}
.event-date-location .event-location .content-header, .event-date-location .event-date .content-header{
	line-height: 44.50px;
}
.makeup-service-booking .content{
	padding-top:293px;
	gap: 24px;
}
.makeup-service-booking .content .content-header{
	font-size: 48px;
}
.makeup-service-booking .content .content-text{
	text-align: center;
	color: white;
	font-size: 36px;
	font-weight: 300;
	text-transform: uppercase;
	word-wrap: break-word;
}
@media screen and (max-width:1727px) and (min-width:681px){
	.highlight .candies1{
		right:7.69vw;
	}
	.highlight .items-slider{
		padding-bottom:5.26vw;
	}
	.event-date-location .event-location .content-header, .event-date-location .event-date .content-header{
		line-height: 2.57vw;
	}
	.makeup-service-booking .content{
		padding-top:16.95vw;
		gap: 1.38vw;
	}
	.makeup-service-booking .content .content-header{
		font-size: 2.77vw;
	}
	.makeup-service-booking .content .content-text{
		font-size: 2.08vw;
	}
}
.mobile{
	display:none;
}
@media screen and (max-width:680px){
	.desktop{
		display:none;
	}
	.mobile{
		display:inline;
	}
	.highlight .candies1{
		right:5.85vw;
	}
	.highlight .items-slider{
		padding-bottom:15.58vw;
	}
	.event-date-location .event-location .content-header, .event-date-location .event-date .content-header{
		line-height: normal;
	}
	.makeup-service-booking .content{
		padding-top:5.31vw;
		gap: 4.58vw;
	}
	.makeup-service-booking .content .content-header{
		font-size: 6.1vw;
	}
	.makeup-service-booking .content .content-text{
		font-size: 5.08vw;
	}
}